Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000569Frama-CGraphical User Interfacepublic2010-08-23 15:512010-12-17 19:38
ReporterAnne 
Assigned Tomonate 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Carbon-20101201-beta1 
Summary0000569: Stoping external process (why)
DescriptionFor instance, when proving a property with WP, WHY processes are running.
When the user stop the computation (STOP button), is it possible to also stop those external processes ?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001088)
monate (reporter)
2010-08-24 11:53

I will design a cross platform solution to kill external processes.
(0001102)
monate (reporter)
2010-08-26 08:27

r9739 supposedly fixed this

- Issue History
Date Modified Username Field Change
2010-08-23 15:51 Anne New Issue
2010-08-23 15:51 Anne Status new => assigned
2010-08-23 15:51 Anne Assigned To => monate
2010-08-24 11:53 monate Note Added: 0001088
2010-08-26 08:27 monate Note Added: 0001102
2010-08-26 08:27 monate Status assigned => resolved
2010-08-26 08:27 monate Fixed in Version => Frama-C svn, precise the release id
2010-08-26 08:27 monate Resolution open => fixed
2010-12-10 15:40 signoles Fixed in Version Frama-C GIT, precise the release id => Frama-C Carbon-20101201-beta1
2010-12-17 19:38 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker